div#wrapperv
{   
	width: 760px;
    margin: 0 auto;
}

div#wrapperh
{
	width: 90%;
	position:absolute;
	text-align: center;
}
body {
	background-color: #00FF00;
}
.logoschrift a {
	text-decoration: none;
}
a:link {
	color: #000000;
}
a:visited {
	color: #000000;
}
a:hover {
	color: #000000;
}
a:active {
	color: #000000;
}
